//****************************************************
//*
//*  Sample UserAnalysis Script 
//*  
//****************************************************


//_________________________________________________________
void UserInitialize()
{
  //  This function is called at the begining of the job or when
  //  "reset hist" action is selected in the gui menu.
  //  This is used to define/reset histograms.

}

//_________________________________________________________
void DrawHist()
{
  //  This function is called to draw histograms during the interactive 
  //  session.  Thus you can see the accumulation of the histogram
  //  interactively.  

}

//_________________________________________________________
void UserSetOptions()
{
  // This function is called only once, soon after jsf is started.
  // This function can be used to define parameters which is not 
  // defined in jsf.conf file.

}



//_________________________________________________________
void UserAnalysis()
{
printf(" Event number=%d\n",jsf->GetEventNumber());

}


//_________________________________________________________
void UserTerminate()
{
  PythiaGenerator *py
     =(PythiaGenerator*)jsf->FindModule("PythiaGenerator");
  py->GetPythia()->PyStat(1);
}
